Error

two or more packages specified (mysql-server lenny-backports)